I have all NW 6.5 SP4 servers running eDir 8.7.3.7. However, two of these servers have older versions of the Streams.NLM (Ver. 6.00.03) while all other servers are at Ver. 6.00.04. What do I do to get these servers updated? What do I do to get it corrected?